msgid ""
msgstr ""
"Project-Id-Version: Dropout - Creative Multi-Purpose Theme v1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2015-04-19 01:21:58+0000\n"
"Last-Translator: admin <support@gfxbucket.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: 404.php:10
#@ dropout
msgid "Uh oh! (404 Error)"
msgstr ""

#: 404.php:11
#@ dropout
msgid "We are really sorry but the page you requested is missing :("
msgstr ""

#: 404.php:12
#@ dropout
msgid "Go Back"
msgstr ""

#: comments.php:32
#@ dropout
msgid "Comments are closed."
msgstr ""

#: comments.php:43
#: comments.php:44
#@ dropout
msgid "Name"
msgstr ""

#: comments.php:48
#: comments.php:49
#: includes/widgets/contact_info.php:103
#@ dropout
msgid "Email"
msgstr ""

#: comments.php:53
#: comments.php:54
#@ dropout
msgid "Website"
msgstr ""

#: content-masonry.php:39
#: content-portfolio.php:26
#: content-single-cover.php:17
#: content-single.php:18
#: content.php:41
#@ dropout
msgid "By"
msgstr ""

#: content-masonry.php:40
#: content-portfolio.php:27
#: content-single-cover.php:18
#: content-single.php:19
#: content.php:42
#@ dropout
msgid "on"
msgstr ""

#: content-masonry.php:45
#: content.php:30
#@ dropout
msgid "Featured Post"
msgstr ""

#: content-masonry.php:57
#: content.php:57
#@ dropout
msgid "Read more"
msgstr ""

#: content-masonry.php:60
#: content.php:60
#@ dropout
msgid "0 comments"
msgstr ""

#: content-masonry.php:60
#: content.php:60
#@ dropout
msgid "1 comment"
msgstr ""

#: content-masonry.php:60
#: content.php:60
#@ dropout
msgid "% comments"
msgstr ""

#: content-portfolio-single.php:55
#: includes/ajax-functions.php:83
#@ dropout
msgid "Previous Project"
msgstr ""

#: content-portfolio-single.php:61
#: includes/ajax-functions.php:86
#@ dropout
msgid "Next Project"
msgstr ""

#: content-portfolio.php:28
#: content-single-cover.php:19
#: content-single.php:20
#: content.php:43
#@ dropout
msgid "in"
msgstr ""

#: functions.php:30
#, php-format
#@ dropout
msgid "%s"
msgstr ""

#: functions.php:38
#@ dropout
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:43
#, php-format
#@ dropout
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:44
#@ dropout
msgid "Edit"
msgstr ""

#: functions.php:127
#@ dropout
msgid "Primary Menu"
msgstr ""

#: functions.php:199
#@ dropout
msgid "<span class=\"header-message\">Define your primary navigation under Appearance - Menus.</span>"
msgstr ""

#: functions.php:529
#@ dropout
msgid "Home"
msgstr ""

#: functions.php:582
#@ dropout
msgid "Copyright &#169; Made with Love & Caffeine by Gfxbucket. All Rights Reserved."
msgstr ""

#: functions.php:882
#: includes/ajax-functions.php:60
#@ dropout
msgid "Share the Project"
msgstr ""

#: functions.php:901
#@ dropout
msgid "Page Options"
msgstr ""

#: functions.php:902
#@ dropout
msgid "Post Options"
msgstr ""

#: functions.php:903
#@ dropout
msgid "Cover Image"
msgstr ""

#: functions.php:918
#@ dropout
msgid "Sidebar Options"
msgstr ""

#: functions.php:923
#@ dropout
msgid "Sidebar Status"
msgstr ""

#: functions.php:924
#@ dropout
msgid "Select sidebar status (none, left sidebar or right sidebar)."
msgstr ""

#: functions.php:928
#@ dropout
msgid "None"
msgstr ""

#: functions.php:929
#@ dropout
msgid "Left sidebar"
msgstr ""

#: functions.php:930
#@ dropout
msgid "Right sidebar"
msgstr ""

#: functions.php:941
#@ dropout
msgid "Cover Options"
msgstr ""

#: functions.php:946
#@ dropout
msgid "Cover Status"
msgstr ""

#: functions.php:947
#@ dropout
msgid "Enable/Disable the cover."
msgstr ""

#: functions.php:951
#@ dropout
msgid "Disable"
msgstr ""

#: functions.php:952
#@ dropout
msgid "Enable"
msgstr ""

#: functions.php:957
#@ dropout
msgid "Cover Title Status"
msgstr ""

#: functions.php:958
#@ dropout
msgid "Hide/Show cover title."
msgstr ""

#: functions.php:962
#: functions.php:989
#: functions.php:1070
#: functions.php:1092
#@ dropout
msgid "Show"
msgstr ""

#: functions.php:963
#: functions.php:990
#: functions.php:1071
#: functions.php:1093
#@ dropout
msgid "Hide"
msgstr ""

#: functions.php:968
#@ dropout
msgid "Cover Title"
msgstr ""

#: functions.php:969
#@ dropout
msgid "This will overwrite the main title. Can be useful if you want a different text at the top, instead of the main title."
msgstr ""

#: functions.php:976
#@ dropout
msgid "Cover Subtitle"
msgstr ""

#: functions.php:977
#@ dropout
msgid "Optional subtitle to show under the cover title."
msgstr ""

#: functions.php:984
#@ dropout
msgid "Cover Search"
msgstr ""

#: functions.php:985
#@ dropout
msgid "Hide/Show cover search input."
msgstr ""

#: functions.php:1001
#@ dropout
msgid "Header Options"
msgstr ""

#: functions.php:1006
#: includes/options-config.php:325
#@ dropout
msgid "Header Style"
msgstr ""

#: functions.php:1007
#@ dropout
msgid "Overwrite the \"Header Style\" for this page. The primary option, is set under Theme Options - Header & Navigation."
msgstr ""

#: functions.php:1012
#@ dropout
msgid "Default"
msgstr ""

#: functions.php:1013
#@ dropout
msgid "Desktop"
msgstr ""

#: functions.php:1014
#@ dropout
msgid "Bottom"
msgstr ""

#: functions.php:1015
#@ dropout
msgid "Top"
msgstr ""

#: functions.php:1016
#@ dropout
msgid "Side"
msgstr ""

#: functions.php:1017
#@ dropout
msgid "Minimal"
msgstr ""

#: functions.php:1022
#@ dropout
msgid "Header Scroll"
msgstr ""

#: functions.php:1023
#@ dropout
msgid "Navigation bar changes style once scrolled."
msgstr ""

#: functions.php:1028
#: functions.php:1058
#: functions.php:1103
#@ dropout
msgid "On"
msgstr ""

#: functions.php:1029
#: functions.php:1059
#: functions.php:1104
#@ dropout
msgid "Off"
msgstr ""

#: functions.php:1034
#@ dropout
msgid "Menu"
msgstr ""

#: functions.php:1035
#@ dropout
msgid "Overwrite the \"Primary Menu\" for this page. The primary option, is set under Appearance - Menus."
msgstr ""

#: functions.php:1042
#@ dropout
msgid "Menu Text Style"
msgstr ""

#: functions.php:1043
#@ dropout
msgid "Manually select whether the navigation text is dark or light (by default #222 or #fff)."
msgstr ""

#: functions.php:1047
#@ dropout
msgid "Dark"
msgstr ""

#: functions.php:1048
#@ dropout
msgid "Light"
msgstr ""

#: functions.php:1053
#@ dropout
msgid "Header Spacing"
msgstr ""

#: functions.php:1054
#@ dropout
msgid "Turn on/off spacing between header and content."
msgstr ""

#: functions.php:1064
#: includes/options-config.php:366
#@ dropout
msgid "Breadcrumbs"
msgstr ""

#: functions.php:1065
#@ dropout
msgid "Hide/Show breadcrumbs."
msgstr ""

#: functions.php:1082
#@ dropout
msgid "Footer Options"
msgstr ""

#: functions.php:1087
#: includes/options-config.php:378
#@ dropout
msgid "Footer"
msgstr ""

#: functions.php:1088
#@ dropout
msgid "Hide/Show footer."
msgstr ""

#: functions.php:1098
#@ dropout
msgid "Footer Spacing"
msgstr ""

#: functions.php:1099
#@ dropout
msgid "Turn on/off spacing between the content and footer."
msgstr ""

#: functions.php:1135
#@ dropout
msgid "Set cover image"
msgstr ""

#: functions.php:1136
#@ dropout
msgid "Remove cover image"
msgstr ""

#: functions.php:1265
#@ dropout
msgid "Sidebar Right"
msgstr ""

#: functions.php:1275
#@ dropout
msgid "Sidebar Left"
msgstr ""

#: functions.php:1293
#@ dropout
msgid "Footer Column "
msgstr ""

#: functions.php:1297
#@ dropout
msgid "Footer Widget Area"
msgstr ""

#: includes/extensions/custom_field/custom_field/field_custom_field.php:85
#@ dropout
msgid "WARNING! Please install all recommended plugins before importing our demo content. We recommend importing demo content on fresh WordPress sites. If you already have content on your site, please create a backup before continuing."
msgstr ""

#: includes/options-config.php:108
#@ dropout
msgid "Section via hook"
msgstr ""

#: includes/options-config.php:109
#@ dropout
msgid "<p class=\"description\">This is a section created by adding a filter to the sections array. Can be used by child themes to add/remove sections from the options.</p>"
msgstr ""

#: includes/options-config.php:189
#, php-format
#@ dropout
msgid "Customize &#8220;%s&#8221;"
msgstr ""

#: includes/options-config.php:198
#: includes/options-config.php:202
#@ dropout
msgid "Current theme preview"
msgstr ""

#: includes/options-config.php:209
#, php-format
#@ dropout
msgid "By %s"
msgstr ""

#: includes/options-config.php:210
#, php-format
#@ dropout
msgid "Version %s"
msgstr ""

#: includes/options-config.php:211
#@ dropout
msgid "Tags"
msgstr ""

#: includes/options-config.php:216
#, php-format
#@ dropout
msgid "This <a href=\"%1$s\">child theme</a> requires its parent theme, %2$s."
msgstr ""

#: includes/options-config.php:216
#@ dropout
msgid "http://codex.wordpress.org/Child_Themes"
msgstr ""

#: includes/options-config.php:242
#@ dropout
msgid "General Settings"
msgstr ""

#: includes/options-config.php:252
#@ dropout
msgid "Main Layout Style"
msgstr ""

#: includes/options-config.php:253
#@ dropout
msgid "Select the layout style for your site. Choose a Full Width or Boxed layout."
msgstr ""

#: includes/options-config.php:269
#@ dropout
msgid "Progress Bar (Preloader)"
msgstr ""

#: includes/options-config.php:270
#@ dropout
msgid "Enable / Disable the Progress Bar on page load."
msgstr ""

#: includes/options-config.php:277
#@ dropout
msgid "Progress Bar (Preloader) Image"
msgstr ""

#: includes/options-config.php:278
#@ dropout
msgid "Recommended image size is 50x50px or 100x100px for retina screens."
msgstr ""

#: includes/options-config.php:284
#@ dropout
msgid "Favicon"
msgstr ""

#: includes/options-config.php:285
#@ dropout
msgid "Recommended image size is 32x32px and required image formats are <strong>.ico</strong> or <strong>.png</strong>."
msgstr ""

#: includes/options-config.php:291
#@ dropout
msgid "Mobile Icon (Home Screen Icon)"
msgstr ""

#: includes/options-config.php:292
#@ dropout
msgid "Recommended image size is 180x180px in PNG format. This icon will be used when users add your website as a shortcut on mobile devices like iPhone, iPad, Android etc."
msgstr ""

#: includes/options-config.php:302
#@ dropout
msgid "Header & Navigation"
msgstr ""

#: includes/options-config.php:311
#@ dropout
msgid "Upload Logo"
msgstr ""

#: includes/options-config.php:312
#@ dropout
msgid "Upload your logo image."
msgstr ""

#: includes/options-config.php:318
#@ dropout
msgid "Upload Light Logo"
msgstr ""

#: includes/options-config.php:319
#@ dropout
msgid "Upload a light version of your logo."
msgstr ""

#: includes/options-config.php:358
#@ dropout
msgid "Sticky Header"
msgstr ""

#: includes/options-config.php:359
#@ dropout
msgid "Enable / Disable the Sticky Header."
msgstr ""

#: includes/options-config.php:367
#@ dropout
msgid "Breadcrumbs are a hierarchy of links displayed below the main navigation. If enabled, they will be displayed on all pages except the home-page."
msgstr ""

#: includes/options-config.php:387
#@ dropout
msgid "Footer Type"
msgstr ""

#: includes/options-config.php:388
#@ dropout
msgid "Choose between modern layout, 2 columns, 3 columns or 4 columns."
msgstr ""

#: includes/options-config.php:413
#@ dropout
msgid "Footer style"
msgstr ""

#: includes/options-config.php:414
#@ dropout
msgid "Select dark or light footer style."
msgstr ""

#: includes/options-config.php:430
#@ dropout
msgid "Copyright Text"
msgstr ""

#: includes/options-config.php:431
#@ dropout
msgid "Text that is located below the main footer. Leave blank to remove it."
msgstr ""

#: includes/options-config.php:442
#@ dropout
msgid "Typography"
msgstr ""

#: includes/options-config.php:450
#@ dropout
msgid "Main Font Family"
msgstr ""

#: includes/options-config.php:451
#@ dropout
msgid "This effects every element on the theme. This theme was designed with only one font in mind."
msgstr ""

#: includes/options-config.php:466
#@ dropout
msgid "H1 Size"
msgstr ""

#: includes/options-config.php:467
#@ dropout
msgid "Heading 1 Text Size"
msgstr ""

#: includes/options-config.php:476
#@ dropout
msgid "H2 Size"
msgstr ""

#: includes/options-config.php:477
#@ dropout
msgid "Heading 2 Text Size"
msgstr ""

#: includes/options-config.php:486
#@ dropout
msgid "H3 Size"
msgstr ""

#: includes/options-config.php:487
#@ dropout
msgid "Heading 3 Text Size"
msgstr ""

#: includes/options-config.php:496
#@ dropout
msgid "H4 Size"
msgstr ""

#: includes/options-config.php:497
#@ dropout
msgid "Heading 4 Text Size"
msgstr ""

#: includes/options-config.php:506
#@ dropout
msgid "H5 Size"
msgstr ""

#: includes/options-config.php:507
#@ dropout
msgid "Heading 5 Text Size"
msgstr ""

#: includes/options-config.php:516
#@ dropout
msgid "H6 Size"
msgstr ""

#: includes/options-config.php:517
#@ dropout
msgid "Heading 6 Text Size"
msgstr ""

#: includes/options-config.php:531
#@ dropout
msgid "Styling"
msgstr ""

#: includes/options-config.php:539
#@ dropout
msgid "Main Theme Color"
msgstr ""

#: includes/options-config.php:547
#@ dropout
msgid "Text Color"
msgstr ""

#: includes/options-config.php:555
#@ dropout
msgid "Heading Color"
msgstr ""

#: includes/options-config.php:565
#@ dropout
msgid "Site Background"
msgstr ""

#: includes/options-config.php:566
#@ dropout
msgid "For Boxed layout only."
msgstr ""

#: includes/options-config.php:576
#@ dropout
msgid "Social Media"
msgstr ""

#: includes/options-config.php:584
#@ dropout
msgid "Show Header Social Media Icons"
msgstr ""

#: includes/options-config.php:585
#@ dropout
msgid "Enable / Disable the Social Media Icons in the Header."
msgstr ""

#: includes/options-config.php:591
#@ dropout
msgid "Show Share Icons On Portfolio Posts"
msgstr ""

#: includes/options-config.php:592
#@ dropout
msgid "Enable / Disable the Social Media Share Icons on Portfolio posts."
msgstr ""

#: includes/options-config.php:598
#@ dropout
msgid "Facebook"
msgstr ""

#: includes/options-config.php:603
#@ dropout
msgid "Twitter"
msgstr ""

#: includes/options-config.php:608
#@ dropout
msgid "Google+"
msgstr ""

#: includes/options-config.php:613
#@ dropout
msgid "LinkedIn"
msgstr ""

#: includes/options-config.php:618
#@ dropout
msgid "Dribbble"
msgstr ""

#: includes/options-config.php:623
#@ dropout
msgid "Behance"
msgstr ""

#: includes/options-config.php:628
#@ dropout
msgid "Tumblr"
msgstr ""

#: includes/options-config.php:633
#@ dropout
msgid "Instagram"
msgstr ""

#: includes/options-config.php:638
#@ dropout
msgid "Pinterest"
msgstr ""

#: includes/options-config.php:643
#@ dropout
msgid "YouTube"
msgstr ""

#: includes/options-config.php:648
#@ dropout
msgid "Vimeo"
msgstr ""

#: includes/options-config.php:653
#@ dropout
msgid "Github"
msgstr ""

#: includes/options-config.php:663
#@ dropout
msgid "Custom Code"
msgstr ""

#: includes/options-config.php:671
#@ dropout
msgid "Custom CSS Code"
msgstr ""

#: includes/options-config.php:672
#@ dropout
msgid "Enter your CSS code here."
msgstr ""

#: includes/options-config.php:680
#@ dropout
msgid "Custom JavaScript Code"
msgstr ""

#: includes/options-config.php:681
#@ dropout
msgid "Enter your JavaScript code here."
msgstr ""

#: includes/options-config.php:695
#@ dropout
msgid "Demo Importer"
msgstr ""

#: includes/options-config.php:703
#@ dropout
msgid "Import Demo Content"
msgstr ""

#: includes/options-config.php:704
#@ dropout
msgid "This will import all the content from our demo site."
msgstr ""

#: includes/options-config.php:715
#: includes/options-config.php:812
#@ dropout
msgid "Documentation"
msgstr ""

#: includes/options-config.php:726
#@ dropout
msgid "Theme Information 1"
msgstr ""

#: includes/options-config.php:727
#: includes/options-config.php:733
#@ dropout
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: includes/options-config.php:732
#@ dropout
msgid "Theme Information 2"
msgstr ""

#: includes/options-config.php:737
#@ dropout
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: includes/options-config.php:751
#@ dropout
msgid "Options"
msgstr ""

#: includes/options-config.php:754
#: includes/options-config.php:755
#@ dropout
msgid "Theme Options"
msgstr ""

#: includes/options-config.php:818
#@ dropout
msgid "Support"
msgstr ""

#: includes/options-config.php:824
#@ dropout
msgid "Extensions"
msgstr ""

#: includes/parsers.php:42
#: includes/parsers.php:72
#: includes/parsers.php:80
#@ wordpress-importer
msgid "There was an error when reading this WXR file"
msgstr ""

#: includes/parsers.php:43
#@ wordpress-importer
msgid "Details are shown above. The importer will now try again with a different parser..."
msgstr ""

#: includes/parsers.php:84
#: includes/parsers.php:89
#: includes/parsers.php:279
#: includes/parsers.php:468
#@ wordpress-importer
msgid "This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:161
#: includes/tgm/plugins.php:64
#@ tgmpa
msgid "Install Required Plugins"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:162
#: includes/tgm/plugins.php:65
#@ tgmpa
msgid "Install Plugins"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:163
#: includes/tgm/plugins.php:66
#, php-format
#@ tgmpa
msgid "Installing Plugin: %s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:164
#@ tgmpa
msgid "Something went wrong."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:165
#: includes/tgm/plugins.php:68
#, php-format
#@ dropout
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:166
#: includes/tgm/plugins.php:69
#, php-format
#@ dropout
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:167
#: includes/tgm/plugins.php:70
#, php-format
#@ dropout
msgid "Sorry, but you do not have the correct permissions to install the %s plugin. Contact the administrator of this site for help on getting the plugin installed."
msgid_plural "Sorry, but you do not have the correct permissions to install the %s plugins. Contact the administrator of this site for help on getting the plugins installed."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:168
#: includes/tgm/plugins.php:71
#, php-format
#@ dropout
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:169
#: includes/tgm/plugins.php:72
#, php-format
#@ dropout
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:170
#: includes/tgm/plugins.php:73
#, php-format
#@ dropout
msgid "Sorry, but you do not have the correct permissions to activate the %s plugin. Contact the administrator of this site for help on getting the plugin activated."
msgid_plural "Sorry, but you do not have the correct permissions to activate the %s plugins. Contact the administrator of this site for help on getting the plugins activated."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:171
#: includes/tgm/plugins.php:74
#, php-format
#@ dropout
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:172
#: includes/tgm/plugins.php:75
#, php-format
#@ dropout
msgid "Sorry, but you do not have the correct permissions to update the %s plugin. Contact the administrator of this site for help on getting the plugin updated."
msgid_plural "Sorry, but you do not have the correct permissions to update the %s plugins. Contact the administrator of this site for help on getting the plugins updated."
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:173
#: includes/tgm/plugins.php:76
#@ dropout
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:174
#: includes/tgm/plugins.php:77
#@ dropout
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:175
#: includes/tgm/plugins.php:78
#@ tgmpa
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:176
#@ tgmpa
msgid "Return to the dashboard"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:177
#: includes/tgm/class-tgm-plugin-activation.php:1939
#: includes/tgm/plugins.php:79
#@ tgmpa
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:179
#, php-format
#@ tgmpa
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:180
#@ tgmpa
msgid "Dismiss this notice"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:531
#: includes/tgm/class-tgm-plugin-activation.php:2156
#@ tgmpa
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1166
#@ tgmpa
msgid "Private Repository"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1169
#@ tgmpa
msgid "Pre-Packaged"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1174
#@ tgmpa
msgid "WordPress Repository"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1177
#@ tgmpa
msgid "Required"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1177
#@ tgmpa
msgid "Recommended"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1180
#@ tgmpa
msgid "Not Installed"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1182
#@ tgmpa
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1287
#: includes/tgm/class-tgm-plugin-activation.php:1395
#@ tgmpa
msgid "Install"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1309
#: includes/tgm/class-tgm-plugin-activation.php:1396
#@ tgmpa
msgid "Activate"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1358
#, php-format
#@ tgmpa
msgid "No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1374
#@ tgmpa
msgid "Plugin"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1375
#@ tgmpa
msgid "Source"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1376
#@ tgmpa
msgid "Type"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1377
#@ tgmpa
msgid "Status"
msgstr ""

#. gettext fix: identical singular and plural forms found, that may be ambiguous! Please check the code!
#: includes/tgm/class-tgm-plugin-activation.php:1630
#: includes/tgm/class-tgm-plugin-activation.php:178
#@ tgmpa
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: includes/tgm/class-tgm-plugin-activation.php:1922
#@ tgmpa
msgid "Install package not available."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1923
#, php-format
#@ tgmpa
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1924
#@ tgmpa
msgid "Unpacking the package&#8230;"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1925
#@ tgmpa
msgid "Installing the plugin&#8230;"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1926
#@ tgmpa
msgid "Plugin install failed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1927
#@ tgmpa
msgid "Plugin installed successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:1938
#@ tgmpa
msgid "Plugin activation failed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2052
#@ tgmpa
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2053
#, php-format
#@ tgmpa
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2053
#: includes/tgm/class-tgm-plugin-activation.php:2062
#@ tgmpa
msgid "Show Details"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2053
#: includes/tgm/class-tgm-plugin-activation.php:2062
#@ tgmpa
msgid "Hide Details"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2054
#@ tgmpa
msgid "All installations and activations have been completed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2055
#, php-format
#@ tgmpa
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2059
#@ tgmpa
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2060
#, php-format
#@ tgmpa
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2061
#, php-format
#@ tgmpa
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2062
#, php-format
#@ tgmpa
msgid "%1$s installed successfully."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2063
#@ tgmpa
msgid "All installations have been completed."
msgstr ""

#: includes/tgm/class-tgm-plugin-activation.php:2064
#, php-format
#@ tgmpa
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgm/plugins.php:67
#@ tgmpa
msgid "Something went wrong with the plugin API."
msgstr ""

#: includes/tgm/plugins.php:80
#, php-format
#@ tgmpa
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/widgets/contact_info.php:11
#@ dropout
msgid "Gfxbucket Contact Information"
msgstr ""

#: includes/widgets/contact_info.php:12
#@ dropout
msgid "Phone number, email and address"
msgstr ""

#: includes/widgets/contact_info.php:93
#: includes/widgets/social.php:68
#@ dropout
msgid "Title"
msgstr ""

#: includes/widgets/contact_info.php:98
#@ dropout
msgid "Phone number"
msgstr ""

#: includes/widgets/contact_info.php:108
#@ dropout
msgid "Address"
msgstr ""

#: includes/widgets/social.php:11
#@ dropout
msgid "Gfxbucket Social"
msgstr ""

#: includes/widgets/social.php:12
#@ dropout
msgid "Show social icons, set in the Theme Options"
msgstr ""

#: includes/widgets/social.php:72
#@ dropout
msgid "Social icon links can be set under Theme Options."
msgstr ""

#: includes/wordpress-importer.php:131
#: includes/wordpress-importer.php:139
#: includes/wordpress-importer.php:189
#: includes/wordpress-importer.php:193
#: includes/wordpress-importer.php:202
#@ wordpress-importer
msgid "Sorry, there has been an error."
msgstr ""

#: includes/wordpress-importer.php:132
#@ wordpress-importer
msgid "The file does not exist, please try again."
msgstr ""

#: includes/wordpress-importer.php:173
#@ wordpress-importer
msgid "All done."
msgstr ""

#: includes/wordpress-importer.php:173
#@ wordpress-importer
msgid "Have fun!"
msgstr ""

#: includes/wordpress-importer.php:174
#@ wordpress-importer
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: includes/wordpress-importer.php:194
#, php-format
#@ wordpress-importer
msgid "The export file could not be found at <code>%s</code>. It is likely that this was caused by a permissions problem."
msgstr ""

#: includes/wordpress-importer.php:210
#, php-format
#@ wordpress-importer
msgid "This WXR file (version %s) may not be supported by this version of the importer. Please consider updating."
msgstr ""

#: includes/wordpress-importer.php:235
#, php-format
#@ wordpress-importer
msgid "Failed to import author %s. Their posts will be attributed to the current user."
msgstr ""

#: includes/wordpress-importer.php:261
#@ wordpress-importer
msgid "Assign Authors"
msgstr ""

#: includes/wordpress-importer.php:262
#@ wordpress-importer
msgid "To make it easier for you to edit and save the imported content, you may want to reassign the author of the imported item to an existing user of this site. For example, you may want to import all the entries as <code>admin</code>s entries."
msgstr ""

#: includes/wordpress-importer.php:264
#, php-format
#@ wordpress-importer
msgid "If a new user is created by WordPress, a new password will be randomly generated and the new user&#8217;s role will be set as %s. Manually changing the new user&#8217;s details will be necessary."
msgstr ""

#: includes/wordpress-importer.php:274
#@ wordpress-importer
msgid "Import Attachments"
msgstr ""

#: includes/wordpress-importer.php:277
#@ wordpress-importer
msgid "Download and import file attachments"
msgstr ""

#: includes/wordpress-importer.php:281
#@ wordpress-importer
msgid "Submit"
msgstr ""

#: includes/wordpress-importer.php:294
#@ wordpress-importer
msgid "Import author:"
msgstr ""

#: includes/wordpress-importer.php:305
#@ wordpress-importer
msgid "or create new user with login name:"
msgstr ""

#: includes/wordpress-importer.php:308
#@ wordpress-importer
msgid "as a new user:"
msgstr ""

#: includes/wordpress-importer.php:316
#@ wordpress-importer
msgid "assign posts to an existing user:"
msgstr ""

#: includes/wordpress-importer.php:318
#@ wordpress-importer
msgid "or assign posts to an existing user:"
msgstr ""

#: includes/wordpress-importer.php:319
#@ wordpress-importer
msgid "- Select -"
msgstr ""

#: includes/wordpress-importer.php:369
#, php-format
#@ wordpress-importer
msgid "Failed to create new user for %s. Their posts will be attributed to the current user."
msgstr ""

#: includes/wordpress-importer.php:420
#, php-format
#@ wordpress-importer
msgid "Failed to import category %s"
msgstr ""

#: includes/wordpress-importer.php:460
#, php-format
#@ wordpress-importer
msgid "Failed to import post tag %s"
msgstr ""

#: includes/wordpress-importer.php:506
#: includes/wordpress-importer.php:647
#, php-format
#@ wordpress-importer
msgid "Failed to import %s %s"
msgstr ""

#: includes/wordpress-importer.php:532
#, php-format
#@ wordpress-importer
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: includes/wordpress-importer.php:554
#, php-format
#@ wordpress-importer
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: includes/wordpress-importer.php:613
#, php-format
#@ wordpress-importer
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: includes/wordpress-importer.php:778
#@ wordpress-importer
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: includes/wordpress-importer.php:785
#, php-format
#@ wordpress-importer
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: includes/wordpress-importer.php:859
#@ wordpress-importer
msgid "Invalid file type"
msgstr ""

#: includes/wordpress-importer.php:903
#@ wordpress-importer
msgid "Remote server did not respond"
msgstr ""

#: includes/wordpress-importer.php:909
#, php-format
#@ wordpress-importer
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: includes/wordpress-importer.php:921
#@ wordpress-importer
msgid "Zero size file downloaded"
msgstr ""

#: includes/wordpress-importer.php:927
#, php-format
#@ wordpress-importer
msgid "Remote file is too large, limit is %s"
msgstr ""

#: includes/wordpress-importer.php:1026
#@ wordpress-importer
msgid "Import WordPress"
msgstr ""

#: includes/wordpress-importer.php:1033
#, php-format
#@ wordpress-importer
msgid "A new version of this importer is available. Please update to version %s to ensure compatibility with newer export files."
msgstr ""

#: includes/wordpress-importer.php:1048
#@ wordpress-importer
msgid "Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import the posts, pages, comments, custom fields, categories, and tags into this site."
msgstr ""

#: includes/wordpress-importer.php:1049
#@ wordpress-importer
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: search.php:31
#@ dropout
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: searchform.php:2
#: searchform.php:3
#@ default
msgctxt "dropout"
msgid "Search for:"
msgstr ""

#: searchform.php:3
#@ default
msgctxt "placeholder"
msgid "Type to search"
msgstr ""

